#block1 h2, #block1 h3 {
	font-weight: bold;
}
#block1 ul {
	margin-bottom: 1em;
}
#block1 li {
	list-style-type: square;
	margin-left: 1em;
}
#block1 strong {
	font-weight: bold;
}
#block1 em {
	font-style: italic;
}
#block1 p img {
	float: left;
	margin: 1em 1em 1em 0;
}
#searchWord p {
	margin: 0;
}
#searchBox {
	padding: 10px 13px 11px 13px;
}
#searchBox label {
	width: 80px;
	margin-top: 5px;
}
#searchBox input.text {
	border-style: solid none;
	border-width: 1px;
	border-color: #4f4f4f;
	background-color: #393939;
	height: 22px;
	float: left;
	color: #fff;
	font-size: 1.1em;
	padding-top: 1px;
	width: 135px;
}
#searchBox input.submit {
	float: left;
	clear: none;
}

/* -----=====: + ~{COMMENTS}~ + :=====----- */

.comments .info {
	float: left;
	width: 200px;
}
.odd {
	background-color: #2e2e2e;
}
.even {
	background-color: #4f4f4f;
}
.authorComment {
	background-color: #ec008c;
	color: #fff;
}
#headingPreview {
	margin-top: 2em;
}
.preview {
	/*border: 2px solid #00aeef;*/
	background-color: #00aeef;
}
.permalink {
	float: right;
}
.comment {
	padding: 16px 10px 0 10px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 3px;
}
.comment .author {
	float: none;
	margin-bottom: 0.2em;
}
.comment .commentDate {
	float: none;
	font-size: 0.7em;
	margin: 0 0 18px 0;
}
.comments {
	font-size: 0.9em;
}
.commentText p {
	margin-left: 200px;
}

/* Form */
#headingCommentForm {
	margin-top: 2em;
}
#comment_form {
	clear: left;
}
.comments label {
	float: none;
	display: block;
	/*padding-top: 10px;*/
	margin-bottom: 2px;
	color: #b1cdcd;
	width: auto;
	clear: left;
}
.comments .text {
	background-color: #434343;
	border: 1px solid #8F8F8F;
	padding: 1px;
	font-size: 1.1em;
	color: #fff;
	width: 327px;
	float: left;
	margin-bottom: 1em;
}
.comments .note {
	color: #00aeef;
	float: left;
	margin: 2px 0 0 10px;
}
.comments .checkWrapper {
	/* background-color: #434343; */
	padding: 5px 5px 6px 0;
	margin-bottom: 1em;
	width: 321px;
	clear: left;
	overflow: hidden;
	zoom: 1;
}
.comments .checkWrapper input {
	float: left;
	margin-right: 4px;
	margin-top: 2px;
}
.comments .checkWrapper label {
	margin: 0;
	padding: 0;
	clear: none;
}
.comments .submitButtonWrapper {
	clear: left;
}
.comments .submit {
	float: none;
	height: 21px;
	background: none;
	border: none;
	padding: 0;
}